Jump to content

Recommended Posts

Bonjour, je suis en version prestashop 1.6.0.8 et je voudrais la mettre à jour

Le module préconisé 1 clic update ne fonctionne pas et je n'arrive pas à accéder à paramètres avancés => informations.

J'ai de bugs pour créer de nouveaux produits ou les mettre à jour, il me faut recommencer l'opération jusqu'à 10 fois.

J'ai essayé d'accéder au module 1 clic en php 5.6, puis en 7.0, rien à faire

Quand je suis en php 7.3 (chez OVH), je n'accède plus au back office et ma page d'accueil est blanche !

HELP

merci

Share this post


Link to post
Share on other sites
Posted (edited)

Bonjour,

Attention, une procédure de mise à jour de PrestaShop ne se fait pas en cliquant simplement sur un bouton, cela se prépare, et se test avant de faire cela en production.

Il existe beaucoup de tutoriel et de message expliquant la procédure, je vous conseillerais dans un premier temps une procédure pour passer sur la dernière version de la branche 1.6 plutôt qu'essayer de basculer sur la branche 1.7 de PrestaSohp.

Si vous ne vous sentez pas à l'aise avec les sauvegardes des fichiers et base de données, de la mise en place d'une copie de développement et de tout cela il serait préférable de faire appel à un professionnel pour effectuer cette mise à jour.

Edited by Mediacom87 (see edit history)

Share this post


Link to post
Share on other sites
Il y a 8 heures, Mediacom87 a dit :

pas alèse

Attention alors aux problèmes d'incontinence nocturnes 🤣

  • Like 1
  • Haha 1

Share this post


Link to post
Share on other sites

Cela dépend, je sais c'ets une réponse de normand, mais votre boutique est normalement unique donc elle a des contraintes uniques aussi pour effectuer cette mise à jour.

Personnellement, je prends assez cher pour ce genre de mise à jour afin de faire cela convenablement. Je compte au minimum 3 jours complet soit 450€ht * 3 = 1350€ht, ceci dans le cas ou il n'y a pas de mise à jour à faire sur le template et aucun module à réécrire, mais souvent on est plus sur 5 jours de travaille surtout si vous souhaitez passer sur PHP 7.3 qui demande une version adaptée de PrestaShop.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More